.page-forgot-content {
    width: 100vw;
    height: 100vh;
}

.page-forgot {
    padding: 0 40px;
}

.page-forgot form fieldset {
    border: 0;
}

.page-forgot form fieldset legend {
    display: none;
}

.page-forgot .input-block input {
    margin-top: 0;
}

.page-forgot form button {
    width: 100%;
    height: 5.6rem;
    background: var(--color-secondary);
    color: var(--color-button-text);
    border: 0;
    border-radius: 0.8rem;
    cursor: pointer;
    font: 700 1.6rem Archivo;
    margin-top: 4rem;
}

.input-block .icon {
    top: 2.2rem;
}

.page-forgot-secondary {
    display: none;
}
@media(min-width: 1000px) {
    
      .page-forgot-primary{
        left: 0;
        height: 100%;
        width: 50%;
        position: fixed;
      }

      .page-forgot-primary .page-header {
        width: 70%;
        margin: auto;
      }
      .page-forgot-primary main {
          width: 70%;
          margin: auto;
      }
    
      .page-forgot-secondary {
        right: 0;
        height: 100%;
        width: 50%;
        position: fixed;
        background-color: var(--color-primary);
        background-image: url(../../assets/images/background-port.svg);
        background-position: center;
        background-size: 100%;
        background-repeat: no-repeat;
        justify-content: center;
        display: flex;
        flex-direction: column;
        align-items: center;
      }

      .page-forgot-secondary {
          color: var(--color-text-in-primary);
      }

      .page-header .top-bar-container .logo-img {
          height: 0;
      }
}